<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1CH-6c-CsZ.title</key>
	<string>场景</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Camo Studio</string>
	<key>1pq-0E-XQR.title</key>
	<string>场景</string>
	<key>2Xr-Mz-1xd.title</key>
	<string>将视频录制为…</string>
	<key>2cp-gA-5ic.title</key>
	<string>偏好設定...</string>
	<key>48p-fy-zdc.title</key>
	<string>入职</string>
	<key>4J7-dP-txa.title</key>
	<string>进入全屏</string>
	<key>4MV-5q-1N1.title</key>
	<string>录制视频</string>
	<key>4sb-4s-VLi.title</key>
	<string>退出迷彩工作室</string>
	<key>5QF-Oa-p0T.title</key>
	<string>编辑</string>
	<key>5kV-Vb-QxS.title</key>
	<string>关于 Camo Studio</string>
	<key>6dh-zS-Vam.title</key>
	<string>重做</string>
	<key>8YI-eM-ii8.title</key>
	<string>重复场景</string>
	<key>AO9-YN-Vzw.title</key>
	<string>捕捉</string>
	<key>AYu-sK-qS6.title</key>
	<string>主菜单</string>
	<key>DVo-aG-piG.title</key>
	<string>关闭</string>
	<key>E5i-Lk-kLh.title</key>
	<string>发送反馈...</string>
	<key>F2S-fz-NVQ.title</key>
	<string>帮助</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Camo Studio 帮助</string>
	<key>GHJ-Vz-DVk.title</key>
	<string>音频设置</string>
	<key>H8h-7b-M4v.title</key>
	<string>显示</string>
	<key>Hhx-wj-cZf.title</key>
	<string>导出场景</string>
	<key>HyV-fh-RgO.title</key>
	<string>显示</string>
	<key>JGd-Zl-F8G.title</key>
	<string>调整切换</string>
	<key>Kd2-mp-pUS.title</key>
	<string>显示全部</string>
	<key>LE2-aR-0XJ.title</key>
	<string>全部置于顶层</string>
	<key>NHQ-7K-uHH.title</key>
	<string>执照...</string>
	<key>NMo-om-nkz.title</key>
	<string>服务</string>
	<key>OY7-WF-poV.title</key>
	<string>最小化</string>
	<key>Olw-nP-bQN.title</key>
	<string>隐藏迷彩工作室</string>
	<key>QbR-qG-kNJ.title</key>
	<string>删除场景</string>
	<key>R4o-n2-Eq4.title</key>
	<string>缩放</string>
	<key>Ruw-6m-B2m.title</key>
	<string>选择全部</string>
	<key>SnD-17-rld.title</key>
	<string>配置文件</string>
	<key>Td7-aD-5lo.title</key>
	<string>窗户</string>
	<key>Vdr-fp-XzO.title</key>
	<string>隐藏其他</string>
	<key>W48-6f-4Dl.title</key>
	<string>编辑</string>
	<key>W9P-S6-c1V.title</key>
	<string>高级</string>
	<key>Ykc-0z-PL2.title</key>
	<string>设备统计</string>
	<key>a6L-ly-vna.title</key>
	<string>背景图库</string>
	<key>aUF-d1-5bR.title</key>
	<string>窗户</string>
	<key>bib-Uj-vzu.title</key>
	<string>文件</string>
	<key>dMs-cI-mzQ.title</key>
	<string>文件</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>撤销</string>
	<key>e8u-7Z-v8p.title</key>
	<string>滤镜库</string>
	<key>ek5-51-Zcv.title</key>
	<string>查看输出</string>
	<key>emS-tj-uvO.title</key>
	<string>高级</string>
	<key>fx7-28-Wy6.title</key>
	<string>捕捉</string>
	<key>gVA-U4-sdL.title</key>
	<string>粘贴</string>
	<key>hz9-B4-Xy5.title</key>
	<string>服务</string>
	<key>ido-Js-PG7.title</key>
	<string>图层设置</string>
	<key>kIP-vf-haE.title</key>
	<string>设置切换</string>
	<key>keT-lz-k4b.title</key>
	<string>视频设置</string>
	<key>kyl-Be-2DF.title</key>
	<string>导出日志</string>
	<key>oiG-x6-bds.title</key>
	<string>场景画廊</string>
	<key>pa3-QI-u2k.title</key>
	<string>删除</string>
	<key>sbm-qI-aDj.title</key>
	<string>将图像另存为…</string>
	<key>tQ7-5G-7CI.title</key>
	<string>检查更新…</string>
	<key>uQy-DD-JDr.title</key>
	<string>Camo Studio</string>
	<key>uRl-iY-unG.title</key>
	<string>切</string>
	<key>vdK-v4-dsf.title</key>
	<string>配置文件</string>
	<key>wpr-3q-Mcd.title</key>
	<string>帮助</string>
	<key>x3v-GG-iWU.title</key>
	<string>拷贝</string>
	<key>xiB-rm-jRX.title</key>
	<string>卸载 Camo Studio</string>
	<key>yLW-SE-8Vj.title</key>
	<string>保存图片</string>
</dict>
</plist>
